using System;
namespace Volpe.Cafe.UI
{
    public delegate void GenericEventHandler(params object[] args);
    public delegate void EmptyEventHandler();
    public delegate void StringMessageEventHandler(string message);
}

